<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'pt_br_uni', version '2.9'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupcourse'] = 'Backup da disciplina: {$a}';
$string['backupcoursedetails'] = 'Detalhes da disciplina';
$string['backupcoursesections'] = 'Seções da disciplina';
$string['backupsection'] = 'Backup da seção da disciplina: {$a}';
$string['backuptypecourse'] = 'Disciplina';
$string['choosefilefromcoursebackup'] = 'Área de backup da disciplina';
$string['confirmnewcoursecontinue'] = 'Novo aviso da disciplina';
$string['confirmnewcoursecontinuequestion'] = 'Uma disciplina (oculto) temporário será criado pelo processo de restauração. Para abortar a restauração, clique em cancelar. Não feche o navegador durante a restauração.';
$string['coursecategory'] = 'Categoria em que a disciplina será restaurado';
$string['coursesettings'] = 'Configurações da disciplina';
$string['error_block_for_module_not_found'] = 'Instância órfã de bloco (id: {$a->bid}) para o módulo da disciplina (id:{$a->mid}) encontrada. Não será realizado backup para este bloco.';
$string['error_course_module_not_found'] = 'Módulo da disciplina órfão (id: {$a}) encontrado. Não será realizado backup para este módulo.';
$string['importcurrentstage0'] = 'Selecionar a disciplina';
$string['importgeneralmaxresults'] = 'O número máximo das disciplinas listados para importação';
$string['importgeneralmaxresults_desc'] = 'Isto controla o número das disciplinas que são listados durante o primeiro passo do processo de importação';
$string['importsuccess'] = 'Importação concluída. Clique em Continuar para retornar à disciplina.';
$string['morecoursesearchresults'] = 'Mais de {$a} disciplinas encontrados, mostrando o primeiro de {$a} resultados';
$string['nomatchingcourses'] = 'Não existem disciplinas a exibir';
$string['norestoreoptions'] = 'Não existem categorias ou disciplinas existentes nos quais você possa restaurar.';
$string['qcategory2coursefallback'] = 'A categoria de questões "{$a->name}", originalmente no contexto de sistema/disciplina no arquivo de backup, será criada no contexto da disciplina pela restauração';
$string['question2coursefallback'] = 'A categoria de questões "{$a->name}", originalmente no contexto de sistema/disciplina no arquivo de backup, será criada no contexto da disciplina pela restauração';
$string['restorecourse'] = 'Restaurar disciplina';
$string['restorecoursesettings'] = 'Configurações da disciplina';
$string['restorenewcoursefullname'] = 'Novo nome da disciplina';
$string['restorenewcourseshortname'] = 'Novo nome curto da disciplina';
$string['restorenewcoursestartdate'] = 'Nova data de início da disciplina';
$string['restoretocourse'] = 'Restauração para a disciplina:&nbsp;';
$string['restoretocurrentcourse'] = 'Restaurar nesta disciplina';
$string['restoretocurrentcourseadding'] = 'Mesclar o conteúdo do backup com esta disciplina';
$string['restoretocurrentcoursedeleting'] = 'Excluir o conteúdo desta disciplina e restaurar o backup';
$string['restoretoexistingcourse'] = 'Restaurar em uma disciplina existente';
$string['restoretoexistingcourseadding'] = 'Mesclar o conteúdo do backup em uma disciplina existente';
$string['restoretoexistingcoursedeleting'] = 'Excluir o conteúdo de uma disciplina existente e restaurar o backup';
$string['restoretonewcourse'] = 'Restaurar como um nova disciplina';
$string['restoringcourse'] = 'Restauração da disciplina em progresso';
$string['rootsettinglogs'] = 'Incluir os logs da disciplina';
$string['selectacourse'] = 'Selecione uma disciplina';
$string['setting_course_fullname'] = 'Nome da disciplina';
$string['setting_course_shortname'] = 'Nome curto da disciplina';
$string['setting_course_startdate'] = 'Data de início da disciplina';
$string['skiphidden'] = 'Ignorar disciplinas ocultos';
$string['skiphiddenhelp'] = 'Escolha se quer ou não ignorar disciplinas ocultos';
$string['skipmodifdays'] = 'Ignorar disciplinas não modificados desde';
$string['skipmodifdayshelp'] = 'Optar por ignorar disciplinas que não foram modificados desde um número de dias';
$string['skipmodifprev'] = 'Ignorar disciplinas não modificados desde o backup anterior';
$string['skipmodifprevhelp'] = 'Escolha se as disciplinas que não foram modificados desde o último backup automático devem ser ignorados.';
$string['totalcoursesearchresults'] = 'Total das disciplinas: {$a}';
