<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'pt_br_uni', version '2.9'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['feedhelp_help'] = '<p> Se você usa um programa leitor de noticias ou página web, você pode adicionar o endereço web do Atom ou link RSS para ficar atualizado sobre as novas postagens. </p> <p> Se o blog mermitir comentários, você poderá ver os novos comentários realizados.</p> <p> Sua disciplina não requer que você use esse recurso.</p> <h3>Atom e RSS</h3> <p> Atom e RSS são dois formatos com a mesma finalidade. O primeiro é um modelo tecnologicamente mais puro, o último é mais conhecido. A maioria dos leitores de notícias suportam ambos os formatos. Tente o link Atom, se isto não funcionar, tente o RSS.</p>';
$string['maxvisibility_help'] = '<p><em>No blog pessoal:</em> <strong>Visível somente para o proprietário do blog (privado)</strong> &ndash; ninguem mais pode ver suas postagens.</p> <p><em>No blog da discipina:</em> <strong>Visivel para participantes da discipina</strong> &ndash; para visualizar as mensagens você deve ser um participante da discipina onde o blog foi disponibilizado.</p> <p><strong>Visível para qualquer um que esteja logado no ambiente</strong> &ndash; Qualquer usuário pode ver suas postagens, mesmo que este não faça parte de uma discipina em específico.</p> <p><strong>Visivel para todos</strong> &ndash; qualquer usuário da Internet pode ver suas postagens se você der a ele o endereço do seu blog.</p> <p>Esta opção existe para o blog como um todo, assim como para mensagens individuais. Se a opção é configurada para todo o blog, ela se torna máxima. Por exemplo, Se o blog for configurado para visivel para todos, você não poderá mudar essa decisão para as mensagens individualmente.</p>';
$string['visibility_help'] = '<p><strong>Visível para participantes desta discipina</strong> &ndash; para visualizar a mensagem você deve ter permissão de acesso ao blog, geralmente membros da discipina a tem.</p> <p><strong>Visivel para qualquer um que esteja logado no sistema</strong> &ndash; qualquer um que esteja logado pode ver as mensagens, mesmo se ele não for membro da discipina.</p> <p><strong>Visível para qualquer um no mundo</strong> &ndash; qualquer usuário da internet pode ver sua mensagem se você der o endereço do seu blog.</p>';
$string['visiblecourseusers'] = 'Visível para participantes desta discipina';
